/* Neutralize styling: */
html, form, fieldset { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, li, address { margin: 0em 0; padding: 0; }
li, dd, blockquote { margin-left: 0; }
ul {list-style-type: none;}
img {border:0px;}

body {font: normal 100% Verdana, Arial, Helvetica, sans-serif;min-width:760px;}

.exploring-florida {font-size: .8em;;width:99%;height: 1em;background-color:#ccc;padding:5px 5px;clear: both;overflow: hidden;}

.breadcrumb {
  width: 70%;
  height: 1.25em;
  float: left;
  text-align: left;
  overflow: hidden;
  }
.breadcrumb ul, .breadcrumb li {display: inline;}
.breadcrumb ul li:after {content: " > ";}
.breadcrumb ul li.last:after {content: "";}
.breadcrumb a:link {text-decoration:none;color:#003366;}
.breadcrumb a:visited {text-decoration:none;color:#663366;}

.site-links {
  width: 30%;
  float: right;
  text-align: right;
  }
.site-links ul, .site-links li {display: inline;}
.site-links ul li:after {content: " | ";}
.site-links ul li.last:after {content: "";}
.site-links a:link {text-decoration:none;color:#003366;}
.site-links a:visited {text-decoration:none;color:#663366;}

br {clear: both;}

#content {width: 95%;margin:auto;padding:10px 0;color:#333;font-size:.75em;}
#content p {padding-top:5px;padding-bottom:5px;}
#content h1 {font-size:2em;padding-left: 100px;clear: both;}
#content h2 {font-size:2em;text-transform: uppercase;clear: both;}
h2.bioremediation {background: #fff url(../images/bio-icon-page.png) no-repeat scroll top left;padding:10px 0 10px 45px;}
h2.coastaldynamics {background: #fff url(../science/mod2/images/icon-header.png) no-repeat scroll top left;padding:10px 0 10px 55px;}
h2.chemistry {background: #fff url(../images/chem-icon-page.png) no-repeat scroll top left;padding:10px 0 10px 55px;}
h2.florida {background: #fff url(../images/exfl-icon-page.png) no-repeat scroll top left;padding:10px 0 10px 65px;}
#content h3 {font-size:1.5em;border-bottom: 2px solid #999;padding:20px 0 5px;clear: both;}
#content h4 {font-size:.1.5em;padding-top:15px;border-bottom: 1px dotted #999;clear: both;}
#content h5 {font-size: 1em;margin:0;text-align:right;}
#content a:link {font-weight:bold;text-decoration:none;color:#003366;}
#content a:visited {font-weight:bold;text-decoration:none;color:#663366;}
#content ul {margin-left:25px;list-style-type: disc;}
#content ol {margin-left:25px;}
#content li {margin:5px 10px;}
#content dt {font-size: 1.1em;font-weight:bold;padding-top:10px;}
#content dd {;padding:5px 10px 0;}
#content input {font-size:.5em;}
#content table {border: 2px solid #999;background-color: #999;font-size:.75em;margin: 10px auto;}
#content th {background-color: #fff;padding: 3px;text-align:center;}
#content td {background-color: #fff;padding: 3px;text-align:center;}

#contents { 
  float:left;
  width: 200px;
  background: url(../images/contents-bg.png) repeat-y scroll top left;
  padding:10px;
  margin: 10px 0 30px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  border-left: 4px solid #999;
  }
#contents h2 {font-size: 1em;}
#contents li {font-size: 1em;}
.bullet {list-style-type: disc; margin-left:25px;}
.video {float:right;margin:10px 0 10px 15px;clear: both;}

.img-right {
  float: right;
  margin:10px 0 10px 15px;
  clear: both;
  text-align:center;
  font: normal .75em Verdana, Arial, Helvetica, sans-serif;
  }
.img-center {
  text-align:center;
  padding:10px;
  margin: 0 auto;
  font: normal .75em Verdana, Arial, Helvetica, sans-serif;
  }
.img-left {
  float:left;
  margin:10px 10px 10px 0;
  clear: both;
  text-align:center;
  font: normal .75em Verdana, Arial, Helvetica, sans-serif;
  }
.img-float {float:left;margin:0 0 10px 15px;}
.img-icon {float:left;margin:8px 10px 0 0;clear: both;}
.caption {
  background: #e8e8e8; 
  padding: 5px; 
  border: 1px solid #999;
  width:240px;
  text-align:left;
  margin:auto;
  }
.captiona {padding: 5px;width:240px;text-align:left;margin:auto;}
.caption2 {
  background: #e8e8e8; 
  padding: 5px; 
  border: 1px solid #999;
  width:340px;
  text-align:left;
  margin:auto;
  }
.caption2a {padding: 5px;width:340px;text-align:left;margin:auto;}
.caption3 {
  background: #e8e8e8; 
  padding: 5px; 
  border: 1px solid #999;
  width: 480px;
  text-align:left;
  margin:auto;
  }
.caption4 {
  font-weight:bold;
  padding: 5px; 
  width: 480px;
  text-align:right;
  margin:auto;
  }

.caption3a {padding: 5px;width:520px;text-align:left;margin:auto;}
.figure-caption {font-style:italic;font-weight:bold;text-align:left;}
.back {float:right;font-size:.65em;padding-top:8px;font-weight:normal;}
.questions {list-style-type: decimal;padding-left:1em;}
.answers {list-style-type: lower-alpha;padding-left:1em;}
.answer {font-weight: bold;font-style: italic;color: #22B573;}
.width450 {width:350px;}
p.test {
  font-weight:bold;
  margin-top:10px;
  padding: 10px 10px;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  border-left: 4px solid #999;
  background: url(../images/contents-bg.png) repeat-y scroll top left;
  }

#choose-800 {
  background: url(../science/mod1/images/choose-800.png) no-repeat;
  position: absolute;
  top: 50px;
  width: 175px;
  height: 149px;
  text-indent:-200000px;
  z-index:10;
  }
#choose-1024 {
  background: url(../science/mod1/images/choose-1024.png) no-repeat;
  position: absolute;
  top: 50px;
  width: 175px;
  height: 149px;
  text-indent:-200000px;
  z-index:10;
  }

#res800x600 a {position:absolute; top:33px; left: 0; width: 175px;height: 42px;}
#res800x600 a:hover {background: url(../science/mod1/images/800-600.png) no-repeat;}

#res1024x768 a {position:absolute; top:75px; left: 0; width: 175px;height: 42px;}
#res1024x768 a:hover {background: url(../science/mod1/images/1024-768.png) no-repeat;}

#book-1024 {background: url(../science/mod1/images/closed-book-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-00-0-1024 {background: url(../science/mod1/images/pages-00-0-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-1-2-1024 {background: url(../science/mod1/images/pages-1-2-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-3-4-1024 {background: url(../science/mod1/images/pages-3-4-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-5-6-1024 {background: url(../science/mod1/images/pages-5-6-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-7-8-1024 {background: url(../science/mod1/images/pages-7-8-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-9-10-1024 {background: url(../science/mod1/images/pages-9-10-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-11-12-1024 {background: url(../science/mod1/images/pages-11-12-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-13-14-1024 {background: url(../science/mod1/images/pages-13-14-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-15-16-1024 {background: url(../science/mod1/images/pages-15-16-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#pages-17-18-1024 {background: url(../science/mod1/images/pages-17-18-1024.png) no-repeat;position: relative;width: 923px;height: 678px;margin:auto;}
#page-right-1024 a {position:absolute; width:461px;height:678px;left:490px;}
#page-left-1024 a {position:absolute; width:462px;height:678px;right:490px;}
#page-right-1024 {text-indent:-10000000px;}
#page-left-1024 {text-indent:-10000000px;}
#book-800 {background: url(../science/mod1/images/closed-book-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-00-0-800 {background: url(../science/mod1/images/pages-00-0-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-1-2-800 {background: url(../science/mod1/images/pages-1-2-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-3-4-800 {background: url(../science/mod1/images/pages-3-4-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-5-6-800 {background: url(../science/mod1/images/pages-5-6-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-7-8-800 {background: url(../science/mod1/images/pages-7-8-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-9-10-800 {background: url(../science/mod1/images/pages-9-10-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-11-12-800 {background: url(../science/mod1/images/pages-11-12-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-13-14-800 {background: url(../science/mod1/images/pages-13-14-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-15-16-800 {background: url(../science/mod1/images/pages-15-16-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#pages-17-18-800 {background: url(../science/mod1/images/pages-17-18-800.png) no-repeat;position: relative;width: 690px;height: 507px;margin:auto;}
#page-right-800 a {position:absolute; width:345px;height:507px;left:345px;}
#page-left-800 a {position:absolute; width:345px;height:507px;right:345px;}
#page-right-800 {text-indent:-10000000px;}
#page-left-800 {text-indent:-10000000px;}


#modules dl {margin-top:10px;}
#modules dt {padding: 15px 0 0 10px;clear:both;font: bold 1.25em Verdana, Arial, Helvetica, sans-serif;}
#modules img {float:left;margin: 0 10px 10px 0;border: 2px solid #999;}

#footer {text-align:center;font-size:.75em;padding:30px 0 20px;}